LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   General (http://www.linuxquestions.org/questions/general-10/)
-   -   Adobe Flash Player 11.2 will be the last version to target Linux. (http://www.linuxquestions.org/questions/general-10/adobe-flash-player-11-2-will-be-the-last-version-to-target-linux-4175443539/)

stf92 12-31-2012 12:50 AM

Adobe Flash Player 11.2 will be the last version to target Linux.
 
Hi:
Quote:

NOTE: Adobe Flash Player 11.2 will be the last version to target Linux as a supported platform. Adobe will continue to provide security backports to Flash Player 11.2 for Linux.
From http://get.adobe.com/flashplayer/

Any comments?

kbp 12-31-2012 08:56 AM

Yeah .. we better hope everyone updates their sites to html5 asap :)

dugan 12-31-2012 12:54 PM

I use Chrome anyway.

Also, haven't we already had dozens of threads about this?

stf92 12-31-2012 02:44 PM

And?

nobuntu 12-31-2012 03:24 PM

Quote:

Originally Posted by dugan (Post 4860165)
I use Chrome anyway.

That's the problem. Some of us don't want our movements to be tracked by Google. See http://donttrack.us and http://myshadow.org for some interesting reading.

kooru 01-01-2013 05:25 AM

Quote:

Originally Posted by R3nCi (Post 4860256)
That's the problem. Some of us don't want our movements to be tracked by Google. See http://donttrack.us and http://myshadow.org for some interesting reading.

exact
+1


All times are GMT -5. The time now is 06:51 AM.